package com.sinosig.core.module.dao.po;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;

/**
 * 关系型数据实体表[Table] 对象
 */
public interface IDBDTable {

    //投保单号
    String getTbdh();
    void setTbdh(String tbdh);
    //更新时间
    Timestamp getUpdatedate();
    void setUpdatedate(Timestamp updatedate);
    //核保信息
    String getHbxx();
    void setHbxx(String hbxx);
    //操作员
    String getCzr();
    void setCzr(String czr);
    //车牌号
    String getCph();
    void setCph(String cph);
    //投保单标识
    String getDbdid();
    void setDbdid(String dbdid);
    //输入日期
    Timestamp getSrrq();
    void setSrrq(Timestamp srrq);
    //更新人
    String getUpdateman();
    void setUpdateman(String updateman);
    //投保单名称
    String getDbdname();
    void setDbdname(String dbdname);
    //建立人
    String getCreateman();
    void setCreateman(String createman);
    //保险起期
    Timestamp getBxqq();
    void setBxqq(Timestamp bxqq);
    //影像
    String getYx();
    void setYx(String yx);
    //核保
    String getHb();
    void setHb(String hb);
    //建立时间
    Timestamp getCreatedate();
    void setCreatedate(Timestamp createdate);
    //被保险人
    String getBbxr();
    void setBbxr(String bbxr);
    //协议号
    String getXyh();
    void setXyh(String xyh);
}
